body {
    color: #fff;
    line-height: 1.625;
    background: #41444f;
}

p {
    margin: 20px 0 20px;
}
b, strong {
    font-weight: 900;
}
blockquote{
    background: #f3f6f9;
}
blockquote p {
    margin: 0 0 15px 0;
    color: #607D8B;
}
div.img_caption {
    max-width: 100%;
}
p.caption,p.img_caption {
    font-size: 13px;
    margin: 0;
    color: #B0BEC5;
    text-align: center;
    /* background: #f9f9f9; */
    padding: 0 10px;
    /* width: 90%; */
    /* margin: 0 auto; */
    text-align: right;
}
div[itemprop="articleBody"] > p:first-child {
	font-size: 24px;
    line-height: 1.5;
    color: #ffffcf;
}
h1 {
    color: #ffffcf;
}

h1, h2, h3 {
    margin-top: 50px;
    margin-bottom: 20px;
}

h2, h3, h4, h5 {
    color: #ffffcf;
    clear:left;
    width: 100%;
}

article ul li,
article ol li {
	margin-bottom: 10px;
}

hr {
    margin-top: 60px;
    margin-bottom: 40px;
    border-top: 1px solid #e0e0e0;
}

.singlecol #sp-main-body .container {
    margin: 0 auto;
    max-width: 800px;
}
.form-inline input {
    display: inline-block;
}

.moduletable .greg{
    background: url(../images/greg-footer.jpg) 50% 50% no-repeat;
    background-size: cover;
    border-radius: 7px;
    margin: 60px auto 30px;
}

.sp-module .custom.greg {
    background: url(../images/greg-footer.jpg) 50% 50% no-repeat;
    background-size: cover;
}
.custom.greg .inner {
    padding: 50px 150px 50px 40px;
    margin: 0 auto 40px;
    max-width: 1180px;
}

#sp-top .sp-module .custom.greg{
    margin-bottom: 0;
}

.moduletable .greg h4,
.moduletable .greg h5,
.moduletable .greg p,
.sp-module .custom.greg h4,
.sp-module .custom.greg h5,
.sp-module .custom.greg p {
    max-width: 530px;
    color: #ddd;
}

.moduletable .greg h3,
.moduletable .greg h4,
.moduletable .greg h5,
.sp-module .custom.greg h3,
.sp-module .custom.greg h4,
.sp-module .custom.greg h5 {
    color: #ffa839;
    line-height: 1.3;
    font-weight: 400;
}

ul.relateditems {
    list-style: none;
    padding: 0;
}
ul.relateditems li {
    list-style: none;
    margin: 0;
    line-height: 1.2;
    text-align: center;
  	margin-bottom: 20px;
}

ul.relateditems a img {
    border-radius: 5px;
}

#sp-main-body ul.relateditems a {
    border-bottom: none;
    font-size: 16px;
    font-weight: 500;
}

.show-phones {
    display: none;
}

#offcanvas-toggler .fa-bars {
    display: none;
}

.offcanvas-menu .sp-module {
    margin-bottom: 40px;
}

.relateditems li {
	margin-bottom: 20px;
}

.pagination {
  margin: 30px auto 50px;
  display: table;
}

.pagination-wrapper p.counter {
	display: none;
}
.blog .article-info {
    display: none;
}
#sp-top {
    display:none;
    height: auto;
    overflow: hidden;
}
#sp-top .top-close {
    position: absolute;
    top: 10px;
    right: 40px;
    width: 30px;
    height: 20px;
    font-size: 30px;
    color: #546E7A;
    opacity: 0.5;
}
#sp-top .top-close:hover {
    opacity:0.8;
}
a:focus {
    outline: none;
}
#sp-main-body .icons ul li a {
    padding-bottom: 0;
    border-bottom: none;
}

#sp-main-body .icons ul li {
    margin-bottom: 0 !important;
}
.input-prepend.input-append .add-on:first-child,
.input-prepend.input-append .btn:first-child {
    box-sizing: content-box;
    padding: 7px;
}
.btn {
    color: #fff;
    background-color: #ed8c0f;
    border-color: #ed8c0f;
    padding: 9px 35px;
    text-shadow: 0px 1px 1px rgba(0,0,0,0.6);
    font-size: 16px;
}
.pagination>li>a,
.pagination>li>span {
    color: #fff;
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    background-color: transparent;
    border: 1px solid #777;
    margin-left: -1px;
    border-left: none;
    border-right: none;
    text-shadow: 0 1px 0 #000;
}
.pagination>li:first-child>a{
    border-left: 1px solid #777;
}
.pagination>li:last-child>a {
    border-right: 1px solid #777;
}
#sp-footer1 {
    padding: 11px 0;
    font-size: 14px;
    font-weight: 700;
}
.secret-sauce {
    display: inline-block;
    color: #ffa839;
    font-weight: 700;
    position:relative;
}
.secret-sauce:before{
    content:" ";
    background: url(../images/setret-sauce-swoosh.png) 50% 100% no-repeat;
    position: absolute;
    width: 100%;
    top: 22px;
    height: 15px;
}
.table-bordered {
    border: 1px solid #666;
}
.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: rgba(255, 255, 255, 0.1);
}
.table-bordered>thead>tr>th, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>tbody>tr>td, .table-bordered>tfoot>tr>td {
    border: 1px solid #666;
}

.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
    border-top: 1px solid #666;
}









@media (min-width: 992px) {
}

@media (min-width: 768px) {
	.relateditems li:nth-child(4) {
		clear:left;
	}
}
@media (max-width: 992px) {

    #offcanvas-toggler .fa-bars {
        display: initial;
    }

    #offcanvas-toggler .fa-search {
        display: none;
    }

    .sp-megamenu-parent.hidden-xs {
        display: none;
    }
}


@media (max-width: 767px) {
    article.item:not(.item-page) {
        padding-left: 0;
    }
    .entry-image:not(.full-image) {
        position: static;
        width: 100%;
        margin: 0 auto 20px;
        max-width: 440px;
    }
    .entry-header h1,
    .entry-header h2 {
        font-size: 34px;
    }
}

@media (max-width: 480px) {

    .moduletable .greg,
    .sp-module .custom.greg {
        background: #2d2f36;
        padding: 20px;
        background-image: none;
        text-align: center;
    }

    .moduletable .greg .inner,
    .sp-module .custom.greg .inner {
        padding: 0;
    }
    .show-phones {
        display: initial;
    }

    .moduletable .greg .show-phones,
    .sp-module .custom.greg h4 img.show-phones {
        display: block;
        margin: 0 auto;
    }

    .moduletable input,
    .sp-module input {
        margin-bottom: 10px;
    }
    #sp-footer .sp-column {
        padding-left: 20px;
        padding-right: 20px;
        text-align: center;
    }
    #sp-footer ul.social-icons{
        text-align: center;
    }
}